.ltAndRtCols .button
{
	background	: #000;
	color		: #fff;
	border		: none;
	padding-bottom	: 3px;
}

.ltAndRtCols div.module_menu h3,
.ltAndRtCols div.module h3
{
	font-family:Arial; 
	font-size:18px; 
	color:#FFFFFF; 
	line-height:30px; 
	font-weight:normal;
	margin	: 0;
	padding	: 0;
	margin-bottom	: 5px;
	margin-top		: 16px;
}



.ltAndRtCols  div.module,
.ltAndRtCols div.module_menu
{
	font-size 		: 12px;
	margin-bottom	: 4px;
	width			: 100%;
	color			: #f8d85e; 
	line-height		: 19px
}

.ltAndRtCols  div.module div,
.ltAndRtCols div.module_menu div
{
	padding		: 0;
}


.ltAndRtCols  div.module div div,
.ltAndRtCols div.module_menu div div
{
	/* do not place bg image here */
	border:none;
	padding	: 0;
	background	: transparent;
}


.ltAndRtCols  div.module div div div,
.ltAndRtCols div.module_menu div div div
{
	/* do not place bg image here */
	background		: transparent;
	border:none;

}

.ltAndRtCols  div.module div div div div,
.ltAndRtCols div.module_menu div div div div
{
	background	: transparent;
	border		: none;
	padding		: 0;
}

.ltAndRtCols div.module td
{
	padding	: 0;
}

.ltAndRtCols a:link,
.ltAndRtCols a:visited
{
	color			: #f8d85e; 
	background		: #9f3105; 
	text-decoration	: none	
}

.ltAndRtCols a:hover
{
	background:#812a08
}

.ltAndRtCols ul
{
	margin : 0;
	padding : 0;
}


.rtCol div.module_text,
.rtCol div.module
{
	color:#f2ff9a;
}

.rtCol a:link,
.rtCol a:visited
{
	color:#f2ff9a;
	background:transparent;
}

.sectiontableentry1,
.sectiontableentry2 {
   height: 26px;
   background-position: bottom;
   text-align: left;
}

.poll td
{
	text-align	: left;
}

thead td
{
	font-size	: 14px;
	color		: #000;

}
.pollstableborder
{
	margin-top	: 9px;
}